@charset "utf-8";
/* CSS Document */

#mcWorkArea { width:966px!important; clear:both; z-index:0; padding:14px !important; background:#fff; text-align:left; overflow:hidden; font-family:Arial, Helvetica, sans-serif; float:left;  }

/* FIRST ROW */
#toprow_page { overflow:hidden; margin-top:0px !important; float:left; }
#toprow_page_left { width:540px; float:left; }
#toprow_page_right { width:403px; float:right; }
/* END FIRST ROW */


/* CAROUSEL */
#ResumeCoverLetter { font-family: Arial, Helvetica, Sans-Serif; }
#ResumeCoverLetter .rcHeaderBoardRight { position: relative; float: left; width:403px; margin-top:21px; }
#ResumeCoverLetter .rcHBRightItem { position: relative; line-height:17px; min-height:135px; display:block; margin:0px; padding:0px; float:left; }
#ResumeCoverLetter .rcHBRightItemBg { float: right; z-index: 0; margin-left: 8px; }
#ResumeCoverLetter .rcHBRightSwitcher { position: relative; bottom: 0px; }
#ResumeCoverLetter .rcHBRightSwitcherItem { cursor: pointer; float: left; width: 26px; height: 26px; margin-right: 3px; }
#ResumeCoverLetter .rcHBRightSwitcherItem div { color: #294ba9; font-size: 16px; font-weight: bold; padding: 5px 8px; }
#ResumeCoverLetter .rcHBRightSwitcherItemOn { background-color: #eee; color: #e7e2e9; }
#ResumeCoverLetter .rcHBRightSwitcherItemOn div { color: #000; }
/* END CAROUSEL */

/* BODY AREA */
#js_body{ width:966px; overflow:hidden; background:url(images/shade.png) no-repeat left top; padding-top:40px; margin-top:21px; float:left;}

/* LEFT PANEL */
#js_body_left{ width:616px; float:left;}
.js_body_left_section{ width:294px; float:left; margin-right:26px;}
.js_body_left_section ul{ margin:0px; padding:0px; list-style:none;}
.js_body_left_section ul li{ margin:0px; padding:8px 0px; list-style:none; border-bottom:1px solid #eeeeee;}
.js_body_left_section ul li span{ float:right; width:100px; text-align:right; clear:left; *margin-top: -24px;}

.js_strategy{ margin-bottom:24px;}
.js_strategy ul{ margin:0px; padding:0px; list-style:none;}
.js_strategy ul li{ margin:0px; padding:0px 0px 11px 0px; list-style:none;}



/* RIGHT PANEL */
#js_body_right{ width:336px; float:right;}
#js_ad{ margin-bottom:14px;}
#js_jresource{ width:308px; background:#eeeeee; padding:14px; margin-bottom:14px;}
#js_jresource ul{ margin:0px; padding:0px; list-style:none;}
#js_jresource ul li{ margin:0px; padding:8px 0px; list-style:none; border-bottom:1px solid #cccccc;}

/* ACCESSIBILITY CENTER */
#ac_leftpanel{ width:180px; margin-right:21px; float:left;}
#ac_rightpanel{ width:760px; float:right;}
#ac_rightpanel ul li{ padding-bottom:8px;}
.ac_leftpanel_box{ margin-bottom:21px; background:url(images/ac-bg-L.png) repeat-x left bottom #fff; border:1px solid #e9d8ee; padding:14px; width:152px;}
.ac_adinfo{}
.ac_adinfo ul{ margin:0px; padding:0px; list-style:none;}
.ac_adinfo ul li{ margin:0px; padding:0px; list-style:none !important; padding-bottom:8px;} 
.ac-hr{ clear:both; border-bottom:1px solid #eee; margin:10px 0px;}

